libxml2

Loading...
Searching...
No Matches
_xmlURI Struct Reference

A parsed URI reference. More...

`#include <uri.h>`

## Detailed Description

A parsed URI reference.

This is a struct containing the various fields as described in RFC 2396 but separated for further processing.

Note: query is a deprecated field which is incorrectly unescaped. query_raw takes precedence over query if the former is set. See: http://mail.gnome.org/archives/xml/2007-April/thread.html#00127

The documentation for this struct was generated from the following file:

- uri.h